package com.qy.worksheetsystem.vo;

import lombok.Data;

/**
 * description: InsertJobBookingEntey <br>
 * date: 2022/3/22 18:15 <br>
 * author: lhbj <br>
 * version: 1.0 <br>
 */
@Data
public class InsertJobBookingEnteyVO {
    private String workingHours;
    private String attendanceType;

    public String getWorkingHours() {
        return workingHours;
    }

    public void setWorkingHours(String workingHours) {
        this.workingHours = workingHours;
    }

    public String getAttendanceType() {
        return attendanceType;
    }

    public void setAttendanceType(String attendanceType) {
        this.attendanceType = attendanceType;
    }

    @Override
    public String toString() {
        return "InsertJobBookingEnteyVO{" +
                "workingHours='" + workingHours + '\'' +
                ", attendanceType='" + attendanceType + '\'' +
                '}';
    }
}
